> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt
> Use this file to discover all available pages before exploring further.

# List Schedules



## OpenAPI

````yaml /openapi.json get /api/v1/seo-analyst/schedules
openapi: 3.1.0
info:
  title: AITasker
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/seo-analyst/schedules:
    get:
      tags:
        - SEO Analyst
        - SEO Analyst
      summary: List Schedules
      operationId: list_schedules_api_v1_seo_analyst_schedules_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````